Information

Description
An WHMCS API Wrapper for simple use of the API of the WHMCS compatible with unsupportated actions of this api. Remember to check for updates regularly. Want more functions implemented send an email to hitmanpt.pt@gmail.com with the function you want.
Version
0.7.12
Project Url
https://hitmanpt.github.io/whmcs-api/
View on NuGet: http://www.nuget.org/packages/WHMCS_API

Dependencies

Here are the packages that version 0.7.12 of WHMCS_API depends on.

Newtonsoft.Json : (9.0.1)

Authors

 

Installing with NuGet

PM> Install-Package WHMCS_API -Version 0.7.12

Packages that Depend on WHMCS_API

No packages were found that depend on version 0.7.12.